	#canvas {
		position: relative; 
		background: #FFF;
		border: #000 1px solid;
		padding: 0px;
		margin: 0px;
		z-index: 10;
	}
	
	body {
		margin: 0px;
		padding: 0px;
		background: #CCC;
		overflow: hidden;
	}

	h2 {
		font-size: 2.5em;
		margin-top: 13px;
	}

	a {
		color: white;
	}	

	#header {
		padding: 15px;   
		background: #000000;
		display: inline;
		top: -5px;
		left: 12.5%; 
		height: 175px; 
		width: 75%;
		margin: auto;
		color: white;
		overflow: hidden;
		position: absolute;
		z-index: 10000;
		border-radius: 5px;
	}

	#headerState {
		width: 25%; 	
		margin-bottom: 5px;
	}

	.column { 
		display: flex;
		flex-direction: column;
		align-items: center;
		float: left; 
		padding: 10px;
		height: 100%; 
		vertical-align: middle; 		
	}

	.row {
		width: 100%;
		height: 175px;
		display: table;		
	}

	.row:after {
		content: "";
		display: table;
		clear: both;
	}

	.right {
		width: 25%;
		margin-top: 10px;
		margin-left: 10px;	
	}
	.left {
		width: 20%;
	}
	.middle {
		text-align: center;
		width: 50%;
	}

	#login-container label {
		padding: 2px 0px;
		text-align: right;
		clear: both;	
		float: left;
		font-size: 15px;
	}

	#login-container button {		
		float: right;
		display: inline;
		padding: 6px; 
		margin-top: -3px;
		margin-right: 5px;		
	}

	#search-container  {
		padding: 0px;
		width: 100%;
		margin-top: -1px;
	}

	#searchbar {
		line-height: 16px;
		width: 625px;
		float: left;
		font-size: 16px;
	}

	#wrapper:after {
		content: "";
		display: table;
		clear: both;
	}

	#wrap_left{
		float: left;
		width: 85%;
	}
	
	#wrap_right {
		transform: translate(10px, 0px);
		float: right;
		width: 5%;
    		height: 100%;
	}

	#username, #password {
		padding: 0px 2px; 
		line-height: 15px;
		width: 235px;
		float: left;
		font-size: 15px; 
	}

	@media screen and (max-width: 600px) {
		.header a, .header input[type=text] {
			float: none;
			display: block;
			text-align: left;
			width: 100%;
			margin: 0;
			padding: 14px;
		}
	}

	#radialmenu {
  		background-color: white;
  		height: 100px;
  		width: 100px;  
		border-radius: 50%;
  		border-style: double;
  		border-color: #c87f8a;
  		position: fixed;	 	
	}

	#radialmenu a {
  		display: inline-block; 
  		position: absolute;
  		font-size: 15px;
  		color: #BBBBBB;
	}

	#radialmenu a:nth-child(1) {
 		top: 6px;
  		left: 45px;
	}

	#radialmenu a:nth-child(2) {
  		top: 24px;
  		left: 77px;
	}

	#radialmenu a:nth-child(3) {
  		top: 58px;
  		left: 76px;
	}

	#radialmenu a:nth-child(4) {
  		top: 78px;
  		left: 42px;
	}

	#radialmenu a:nth-child(5) {
  		top: 58px;
  		left: 10px;
	}

	#radialmenu a:nth-child(6) {
  		top: 23px;
  		left: 12px;
	}

	#radialmenu a:hover {
  		color: #c87f8a;
	}

	.modal {
 		display: none; /* Hidden by default */
  		position: fixed; /* Stay in place */
  		z-index: 20; /* Sit on top */
  		width: 70%; /* Full width */
  		height: 50%; /* Full height */
  		left: 50%;
  		top: 50%;
		transform: translate(-50%, -50%);
  		background-color: rgb(0,0,0); /* Fallback color */
  		background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
	}

	.modal-content {
 		position: relative;
		height: 100%;
  		margin: auto; 
  		/* padding: 2px; */
  		border: 1px solid #888;
    		-webkit-animation-name: animatetop;
  		-webkit-animation-duration: 0.4s;
  		animation-name: animatetop;
  		animation-duration: 0.4s
	}

	/* Add Animation */
	@-webkit-keyframes animatetop {
  		from {top:-300px; opacity:0} 
  		to {top:0; opacity:1}
	}

	@keyframes animatetop {
  		from {top:-300px; opacity:0}
  		to {top:0; opacity:1}
	}

	/* The Close Button */
	/* DOES THIS STILL EXIST? */
	.close {
  		color: white;
  		float: right;
  		font-size: 28px;
  		font-weight: bold;
	}

	.close:hover, .close:focus {
  		color: #000;
  		text-decoration: none;
  		cursor: pointer;
	}

	.modal-header {
  		background-color: #5cb85c;
  		color: white;
		border: 1px solid #888;
		height: 10%;
	}

	.modal-body {
		border: 1px solid #888;
		background-color: white;
		height: 79%;
	}

	.modal-footer {
		height: 10%;
  		/* padding: 2px 16px; */
  		background-color: #5cb85c;
  		color: white;
		border: 1px solid #888; 
	}

	.tab {
  		overflow: hidden;
  		border: 1px solid #ccc;
  		background-color: #f1f1f1;
	}

	/* Style the buttons inside the tab */
	.tab button {
  		background-color: inherit;
  		float: left;
  		border: none;
  		outline: none;
  		cursor: pointer;
  		padding: 14px 16px;
  		transition: 0.3s;
  		font-size: 17px;
	}

	/* Change background color of buttons on hover */
	.tab button:hover {
  		background-color: #ddd;
	}

	/* Create an active/current tablink class */
	.tab button.active {
  		background-color: #ccc;
	}

	/* Style the tab content */
	.tabcontent {
  		display: none;
 		padding: 6px 12px;
  		-webkit-animation: fadeEffect 1s;
  		animation: fadeEffect 1s;
		height: 100%; /* NOT NECESSARY */
	}

	/* Fade in tabs */
	@-webkit-keyframes fadeEffect {
  		from {opacity: 0;}
  		to {opacity: 1;}
	}

	@keyframes fadeEffect {
  		from {opacity: 0;}
  		to {opacity: 1;}
	}

	.tab label {
		float: left;
		padding: 0 2px 0 4px;
		text-align: left;
		
	}

	.tab input {
		width: 200px;
		float: right;
		padding: 0 2px 0 4px;
	}
		
	.cit-column {
		float: left;
		padding: 10px;
		height: 100%;
		vertical-align: middle;
	}

	.cit-row {
		width: 1345px;
		height: 300px;
		display: table;
	}

	.cit-row:after {
		content: "";
		display: table;
		clear: both;
	}

	.cit-left, .cit-middle {
		width: 30%;
	}

	.cit-right {
		width: 30%;
	}
	
	#tabFooter {
		width: 62.1%;
	}
	#createNodeBtn, #cancelNodeBtn {
		float: right;
		width: 20%;
	}

	@media screen and (max-width: 1250px) {
  		.column {
    			width: 100%;
  		}
	}

	#dropdown {
		float: right;
	}

	#RegModal {
		display: none; 
		position: fixed; /* Stay in place */
  		z-index: 20; /* Sit on top */
  		width: 25%; /* Full width */
  		height: 40%; /* Full height */
		padding: 10px;
		margin: 2px 2px;
  		left: 50%;
  		top: 50%;
		transform: translate(-50%, -50%);
  		background-color: rgb(0,0,0); 
  		background-color: rgba(128,128,128,0.4); 
	}

	.RegField {		
		width: 95%;
		padding: 5px;
		margin: auto, auto;
	}

	#RegModal button {
		width: 20%;
	}
